<section class="flat-row">
    <div class="flat-choose-us flat-news v1">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <div class="company-news v1">
                            <div class="title-section">
                                <h2 class="title text-center">{{post.meta('news_block').title}}</h2>
                            </div>
                            <div class="post-us">
                                <div class="blog-home v1">
                                    {% set posts = Term(post.meta('news_block').category).posts(3, 'post') %}
                                    {% for post in posts %}
                                        <div class="item">
                                            <div class="thumb">
                                                <a href="{{post.link}}"><img 
                                                {% if post.thumbnail %}
                                                    src="{{Image(post.thumbnail).src | tojpg | resize(350, 200)}}" 
                                                {% else %}
                                                    src="{{Image(options.default_thumbnail).src | tojpg | resize(350, 200)}}"
                                                {% endif %}
                                                alt="image"></a>
                                            </div>
                                            <div class="post-v1">
                                                <div class="meta-post">
                                                    <a href="{{post.link}}">{{post.date}}</a>
                                                </div>
                                                <h3 class="title"><a href="{{post.link}}">{{post.title}}</a></h3>
                                            </div>
                                        </div>
                                    {% endfor %}
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
    </div>
</section>